Thread: MUI required?
View Single Post
Old 26 March 2009, 12:34   #2
Graham Humphrey
Global Moderator
Graham Humphrey's Avatar
Join Date: Jul 2004
Location: Norwich, Norfolk, UK
Age: 31
Posts: 11,018
You need to install the MUI package, you can grab it from Aminet.
Graham Humphrey is offline  
Page generated in 0.07414 seconds with 9 queries